<?php
$dalTableservices = array();
$dalTableservices["serviceID"] = array("type"=>3,"varname"=>"serviceID", "name" => "serviceID");
$dalTableservices["serviceCode"] = array("type"=>200,"varname"=>"serviceCode", "name" => "serviceCode");
$dalTableservices["serviceName"] = array("type"=>200,"varname"=>"serviceName", "name" => "serviceName");
$dalTableservices["serviceCost"] = array("type"=>3,"varname"=>"serviceCost", "name" => "serviceCost");
	$dalTableservices["serviceID"]["key"]=true;

$dal_info["electiondb_at_ssl_localhost__services"] = &$dalTableservices;
?>